Is WPP V3 ok for WRFV2.2.1?

Questions relating to the use of the WRF Post Processor V3

Is WPP V3 ok for WRFV2.2.1?

Postby hhe » Fri Sep 18, 2009 1:19 pm

I installed WRFV2.2.1 successfully, and limited by computer configuration I can not use WRFV3. So I have a very basic question whether I can install WPPV3? I tried it once, but failed. If I can not use WPPV3, does anyone know any old version software I can use? Thanks a lot!

Posts: 17
Joined: Mon Jun 15, 2009 2:22 pm

Return to WRF Post Processor V3

Who is online

Users browsing this forum: No registered users and 1 guest